@font-face { font-family: 'Kristen ITC'; src: url(/fonts/ITCKRIST.TTF);}
@font-face { font-family: 'Comic Sans MS'; src: url(/fonts/comic.ttf);}
@font-face { font-family: 'Calibri'; src: url(/fonts/calibri.ttf);}
@font-face { font-family: 'Garamond'; src: url(/fonts/GARA.TTF); }

body {
	background-image: url(images/normalbckgr.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	font-family: Garamond, Times;
	text-align: center;
	background-color: Aqua;
}

body.horror {
	background-image: url(images/horrorbckgr.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}	


#eunuch {
	
	background-image: url(images/eunuchworldbkgr.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	font-family: Garamond, Times;
	text-align: center;
	background-color: Aqua;
}

#christmas {
	
	background-image: url(images/christmas.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	font-family: Garamond, Times;
	text-align: center;
	background-color: Aqua;
}

#winterbkgr {
	background-image: url(images/winter-wonderland-tile.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	font-family: Garamond, Times;
}

#newbkgr {
    background-image: url(images/newbkgr.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}

 a:link    {
	color: #0000FF;
	text-decoration: none;
}
  a:visited {
	color: #0000FF;
	text-decoration: none;
} 
  a:hover   { 
  color : #FF0000; text-decoration: none
  }

h1 {
	font-family: "Comic Sans MS", fantasy;
	font-size: 350%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: #8B4513;
}

h2 {
	font-family: "Comic Sans MS", fantasy;
	font-size: 225%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: #8B4513;
}

h3 {
	font-family: "Comic Sans MS", fantasy;
	font-size: 175%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: #8B4513;
}

h4 {
	font-family: "Comic Sans MS", fantasy;
	font-size: 140%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: #8B4513;
	margin-bottom: 5px;
}

h5 {
	font-family: "Comic Sans MS", fantasy;
	font-variant: normal;
	font-size: 100%;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	text-indent: 0px;
}
TD.toc {
	border: medium solid Lime;
	font-family: Garamond, Times, serif;
}
TD.summ {
	background-color: White;
	font-weight: bolder;
	border: none;
	border-bottom: thin solid Silver;
	font-family: Garamond, Times, serif;
}
TD.disc {
	background-color: #E9E9E9;
	font-family: Garamond, Times, serif;
}
TD.note {
	background-color: #E9E9E9;
	font-family: Garamond, Times, serif;
}
TD.meas {
	background-color: #E9E9E9;
	font-size: 85%;
	text-indent: 0px;
}
TD.first {
	background-color: #E9E9E9;
	font-size: 85%;
	text-indent: 0px;
}
TD.code {
	background-color: White;
	text-indent: 0px;
	text-align: center;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
}
TD.warning {
	background-color: Yellow;
	text-indent: 0px;
	text-align: center;
	color: Red;
}
Table.menu {
	margin-left: auto;
	margin-right: auto;
	background-color: #FAF0E6;
	text-indent: 0px;
	width: 750px;
	border-bottom: thin solid Silver;
	box-shadow: 4px 7px 14px #000;
	-moz-box-shadow: 4px 7px 14px #000;
	-webkit-box-shadow: 4px 7px 14px #000; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	font-family: Garamond, Times, serif;
}
Table.text {
	margin-left:auto; 
  margin-right:auto;
	background-color: White;
	text-indent: 20px;
	text-align: left;
	border: none;
	width: 750px;
	box-shadow: 4px 7px 14px #000;
	-moz-box-shadow: 4px 7px 14px #000;
	-webkit-box-shadow: 4px 7px 14px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}

.button{
	display: block;
	width: 120px;
	height: 18px;
	background-color: #F1F1F1;
	border: ridge 1px #666666;
	border-style: groove;
	font-family: Arial;
} 

.button:hover {
	background-color: #666666;
	border: 1px inset Silver;
}
td {padding-left:.4em;padding-right:.4em}

.center {
		text-align:center
		}

.char {
			font-family: "Calibri", Arial, Helvetica, sans-serif;
			text-indent: 0px;
			text-align: center;
			color: #8B4513;
			}

.cursief {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-style: italic;
}

.feedb {
		background-color: Yellow;
	font-variant: small-caps;"
}		

.publ {
	font-family: 'Calibri', Arial, sans-serif;
	font-weight: lighter;
	text-align: right;
}
		
.sansserif {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-style: normal;
}

.thought {
	color: #9400D3;
	font-style: italic;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
}

.type {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: #8B4513;
}

.beginch {
	font-family: "Comic Sans MS", fantasy;
	color: #8B4513;
	text-align: center;
	text-indent: 0px;
	font-size: 14px;
}

p.brewster {
	font-style: italic;
	font-family: "Comic Sans MS", fantasy;
	text-align: center;
	text-indent: 0px;
	font-size: 14px;
}

p.codlen {
	font-family: "Comic Sans MS", fantasy;
	text-align: center;
	text-indent: 0px;
	font-size: 14px;
}

p.dateplace {
	color: #46A0C8;
	font-weight: bold;
	font-size: larger;
	text-align: center;
}

p.endch {
	font-style: italic;
		font-family: "Comic Sans MS", fantasy;
	color: #8B4513;
	text-align: center;
	text-indent: 0px;
	font-size: 14px;
}

p.inh {
	font-family: "Comic Sans MS", fantasy;
	color: #8B4513;
	text-align: center;
	text-indent: 0px;
}


blockquote.diary {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-style: italic;
}

blockquote.diary2 {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #800000;
}
blockquote.otherpov {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
}


div.inh {
	font-family: "Comic Sans MS", fantasy;
	color: #8B4513;
	text-align: center;
	text-indent: 0px;
}

span.bs {
	font-family: "Comic Sans MS", fantasy;
	font-variant: small-caps;
	font-size: 275%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: White;
}

span.dialogue {
   color: #8B4513;
   font-style: italic;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
    	}

span.normal {
    		color: Black;
    		font-style: normal;
    	}

span.normalbr {
    		color: #800000;
    		font-style: normal;
    	}

span.normalth {
	color: #9400D3;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-style: normal;
	}

span.note {
	color: #808080;
	font-size: 95%;
	text-indent: 0px;
}

span.pza {
	font-family: "Comic Sans MS", fantasy;
	font-variant: small-caps;
	font-size: 275%;
	text-align: center;
	font-weight: normal;
	text-indent: 0px;
	color: Yellow;
}

span.sc {
	font-variant : small-caps;
}

span.taal {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color: Green;
}

ul.dialogue {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 15;
	padding-left: 0.9em;
	text-indent: -0.9em;
	color: #8B4513;
	font-style: italic;
	font-family: Calibri;
}


